# iOS 控制服务
# VUE_APP_BASE_LOCAL=https://192.168.1.218:34567/
VUE_APP_BASE_LOCAL=https://127.0.0.1:34567/
# VUE_APP_BASE_LOCAL=https://192.168.1.209:34567/

# 业务后端（开发用内网地址）
VUE_APP_BASE_REMOTE=https://crawlclient.api.yolozs.com
# VUE_APP_BASE_REMOTE=http://192.168.2.21:8101/

# AI 服务
VUE_APP_BASE_SPECIAL=https://ai.yolozs.com